1. spangler07's Avatar
    I tried to downgrade back to 4.7, but when I did, desktop manager identified blackberry messenger as 4.7.0 not 4.7.1. I mean, it still works fine, but it's now listed in my Applications as "net_rim_etc..." Not BlackBerry Messenger. And the version of that is 4.7.0.33.

    How do I just get the original 4.7.1 BBM back?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-21-09 04:14 PM
  2. afitchguy07's Avatar
    I tried to downgrade back to 4.7, but when I did, desktop manager identified blackberry messenger as 4.7.0 not 4.7.1. I mean, it still works fine, but it's now listed in my Applications as "net_rim_etc..." Not BlackBerry Messenger. And the version of that is 4.7.0.33.

    How do I just get the original 4.7.1 BBM back?

    Posted from my CrackBerry at wapforums.crackberry.com
    jl cmdr or bbsak wipe to 507 & reinstall device software.
    07-21-09 04:16 PM
  3. spangler07's Avatar
    Am I supposed to have BBM 4.7.1? Is it weird that it loaded 4.7.0, or is that what everyone has?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-21-09 08:32 PM
  4. dylanledbetter's Avatar
    I tried reloading and got 4.7.0 also.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-21-09 08:36 PM
  5. spangler07's Avatar
    Can someone who never tried 5.0 check to see their BBM version?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-21-09 08:47 PM
  6. Beau79's Avatar
    I re-loaded and ended up with 4.7.0 too ****.
    07-21-09 09:23 PM
  7. AlwaysLostSometimes's Avatar
    07-21-09 09:29 PM
  8. spangler07's Avatar
    I'm pretty sure I don't want to load a whole new OS on if it's actually the same version

    And when vzw releases a tour upgrade, bbm will be upgraded too right? So maybe we won't have bbm 4.7.0 for all that long.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-21-09 09:51 PM
  9. PDR447's Avatar
    My tour is "virgin" and BBM is version 4.7.0

    I think you guys are fine
    07-21-09 10:05 PM
  10. twosixer's Avatar
    Yeah i had the same problem. i freaked when i saw it went to 4.7.0 but it looks exactly the same. idk mannnn. somethings fishy
    07-23-09 07:16 PM
  11. Pibe38's Avatar
    My tour is "virgin" and BBM is version 4.7.0

    I think you guys are fine
    Same here. Did not install BBM 5.0 and my Tour came with BBM 4.7.0.

    You are all ok.
    07-23-09 07:40 PM
LINK TO POST COPIED TO CLIPBOARD